=== doc-translations/CMakeLists.txt ===
add_subdirectory( da_kiconedit/kiconedit )
add_subdirectory( de_kiconedit/kiconedit )
add_subdirectory( es_kiconedit/kiconedit )
add_subdirectory( et_kiconedit/kiconedit )
add_subdirectory( fr_kiconedit/kiconedit )
add_subdirectory( hu_kiconedit/kiconedit )
add_subdirectory( it_kiconedit/kiconedit )
add_subdirectory( pt_kiconedit/kiconedit )
add_subdirectory( pt_BR_kiconedit/kiconedit )
add_subdirectory( ru_kiconedit/kiconedit )
add_subdirectory( sv_kiconedit/kiconedit )
add_subdirectory( uk_kiconedit/kiconedit )
