=== pics/CMakeLists.txt ===

add_subdirectory( icons ) 
add_subdirectory( toolbar ) 
kde4_install_icons( ${ICON_INSTALL_DIR}   )
