=== pics/icons/CMakeLists.txt ===
install( FILES source.png  	standard.png  	compressed.png  DESTINATION  ${DATA_INSTALL_DIR}/kiconedit/pics )
