=== doc-translations/pt_BR_kiconedit/kiconedit/CMakeLists.txt ===
kde4_create_handbook( index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/pt_BR/)
