=== debian/changelog ===
kiconedit (4:4.4.0-0ubuntu5) precise; urgency=low

  * Update watch file.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 23 Oct 2011 12:39:38 +0400

kiconedit (4:4.4.0-0ubuntu4) maverick; urgency=low

  * doc-translations/hu_kiconedit/kiconedit/index.docbook:
    Bump doctype version to 4.2 (fixes FTBFS). 

 -- Michael Bienia <geser@ubuntu.com>  Mon, 09 Aug 2010 20:10:14 +0200

kiconedit (4:4.4.0-0ubuntu3) maverick; urgency=low

  * Remove old kiconedit.install for the transitional package

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 19:57:52 -0400

kiconedit (4:4.4.0-0ubuntu2) maverick; urgency=low

  * Add build-depend on cmake since kdelibs5-dev no longer depends on it
  * Remove the now-unnecessary kiconedit-kde4 transitional package

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 20:54:45 -0400

kiconedit (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Switch to dh --with kde
    - Bump build-depends and Standards-Version
    - Drop cdbs
    - Bump compat to 7
    - Source format 3.0

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 12 Feb 2010 22:30:09 +0100

kiconedit (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Aug 2009 12:58:46 +0100

kiconedit (4:4.2.3-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Added kubuntu_01_fix_save_issue.diff to fix issue with saving (LP: #335743)
  * Updated build deps by adding pkg-kde-tools and removing cmake due to it
    being included in kdelibs5-dev now
  * Changed rules and added the cdbs include for debian-qt-kde.mk
  * Updated kiconedit.install to prevent FTBFS

 -- Richard A. Johnson <nixternal@ubuntu.com>  Sun, 10 May 2009 23:34:10 -0500

kiconedit (4:4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Remove kubuntu_01_clean_desktop_file.diff, resolved upstream

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 27 Jan 2009 22:33:44 -0500

kiconedit (4:4.1.3-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Sun, 23 Nov 2008 14:20:32 -0600

kiconedit (4:4.1.2-0ubuntu2) jaunty; urgency=low

  * Fix typo in debian/control, eclipse -> ellipse

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Nov 2008 13:52:27 +0000

kiconedit (4:4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * debian/control:
    - Bumped kdelibs5-dev build deps to (>= 4.1.2)
    - Added transitional package for kiconedit-kde4
  * added debian/kiconedit.install

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 27 Sep 2008 17:02:43 +0200

kiconedit (4:4.1.1-0ubuntu2) intrepid; urgency=low

  * Updated rules, rebuild with new kdelibs
  * Cleaned up debian/copyright to fix lintian warning
  * Removed kiconedit.lintian file

 -- Steve Stalcup <vorian@ubuntu.com>  Wed, 03 Sep 2008 10:35:00 -0400

kiconedit (4:4.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Removed debian/cdbs dir, using cdbs kde4.mk

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 30 Aug 2008 21:47:10 -0400

kiconedit (4:4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release, 4.1 final
  * Added kiconedit.lintian file

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 26 Jul 2008 21:43:09 -0400

kiconedit (4:4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #248561)
  * debian/control: Added Replaces: kiconedit-kde4

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 14 Jul 2008 20:16:44 -0400

kiconedit (4:4.0.83-0ubuntu2) intrepid; urgency=low

  * Add manpages file to install manpage

 -- Alexander Kopf <kopf-alexander@gmx.de>  Fri, 27 Jun 2008 12:33:00 +0100

kiconedit (4:4.0.83-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Alexander Kopf <kopf-alexander@gmx.de>  Fri, 27 Jun 2008 01:19:17 +0200

kiconedit (4:4.0.80-0ubuntu2) intrepid; urgency=low

  * Update to fix broken version number

 -- Richard Birnie <Arbyuk@googlemail.com>  Tue, 17 Jun 2008 19:52:07 +0000

kiconedit (4.0.80-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Dropped -kde4 from package name

 -- Richard Birnie <Arbyuk@googlemail.com>  Sun, 15 Jun 2008 19:09:57 +0100

kiconedit-kde4 (4.0.4-0ubuntu1~hardy1) hardy; urgency=low

  * New upstream release (LP: #226700)
  * Updated control file

 -- Richard A. Johnson <nixternal@kubuntu.org>  Sun, 04 May 2008 19:43:41 -0500

kiconedit-kde4 (4.0.3-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Bumped KDE 4 deps to 4:4.0.3

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 01 Apr 2008 13:29:43 -0500

kiconedit-kde4 (4.0.2-0ubuntu3) hardy; urgency=low

  * debian/watch: added missing 'debian uupdate'
  * debian/cdbs/: updated to match core KDE 4 packages
  * debian/rules: removed defunct wrapper script
  * debian/copyright: cleaned up by removing (s) from dh_make template
  * debian/kfax-kde4.lintian: added overrides for:
    - image-file-in-usr-lib: we installed KDE 4 into /usr/lib so there will
      always be image files until we move out of /usr/lib
    - binary-or-shlib-defines-rpath: we use RPATH due to our KDE 4
      installation location in /usr/lib
  * debian/patches: added kubuntu_01_clean_desktop_file.diff to remove
    deprecated items

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 26 Mar 2008 20:51:03 -0500

kiconedit-kde4 (4.0.2-0ubuntu2) hardy; urgency=low

  * Added watch file

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 26 Mar 2008 13:21:05 -0500

kiconedit-kde4 (4.0.2-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Mon, 03 Mar 2008 17:29:45 -0600

kiconedit-kde4 (4.0.1-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Updated kde.mk
  * Bumped kdelibs5-dev dep to 4:4.0.1

 -- Richard A. Johnson <nixternal@kubuntu.org>  Mon, 04 Feb 2008 17:38:19 -0600

kiconedit-kde4 (4.0.0-0ubuntu1) hardy; urgency=low

  * Initial release for KDE 4


