=== debian/control ===
Source: kiconedit
Section: utils
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Richard A. Johnson <nixternal@kubuntu.org>
Build-Depends: debhelper (>= 7.4.13), pkg-kde-tools (>= 0.5.3), cmake,
 kdelibs5-dev (>= 4:4.4.0)
Standards-Version: 3.9.2

Package: kiconedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kiconedit-kde4
Description: icon editor for KDE 4 
 KIconEditor, or the KDE 4 Icon Editor, is a small graphics drawing program
 especially for creating icons using the standard KDE icon palette. It has most
 of the tools which are needed for easy creation of icons including: Line,
 Ellipse, Circle, Rectangle, Freehand, Eraser, and Spraycan.
 .
 This package is part of KDE 4, as a separate component of the extragear
 module.
